> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withsutro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download the Sutro root CA certificate

> Downloads the PEM-encoded Sutro root CA certificate.
This certificate can be used to verify certificates issued by Sutro.




## OpenAPI

````yaml /uapi.yaml get /certs/ca.crt
openapi: 3.1.0
info:
  version: 0.0.1
  title: User management API
  description: This API is for managing organization members and builders for the Sutro API
servers: []
security: []
tags:
  - name: configuration
    description: Configuration of the platform for your members and builders
  - name: members
    description: >-
      Members are the individuals that a Customer wants to provide with access
      to the Sutro Console
  - name: builders
    description: >-
      Builders are a Customer's users; they are the ones who are building apps
      with a Customer's platform
  - name: certificates
    description: >-
      Certificates are use for signing & verifying access tokens, as well as for
      securing mTLS connections
  - name: api_clients
    description: API Clients must be registered and associated with an mTLS certificate
paths:
  /certs/ca.crt:
    get:
      tags:
        - certificates
      summary: Download the Sutro root CA certificate
      description: |
        Downloads the PEM-encoded Sutro root CA certificate.
        This certificate can be used to verify certificates issued by Sutro.
      operationId: getSutroCaCert
      responses:
        '200':
          description: The Sutro root CA certificate in PEM format
          headers:
            Content-Disposition:
              schema:
                type: string
                example: attachment; filename="sutro-root-ca.pem"
          content:
            application/x-pem-file:
              schema:
                type: string
                description: PEM-encoded X.509 certificate
        '401':
          description: Authentication required
        '403':
          description: Insufficient permissions

````